# stdout

outputs all events as new-line delimited JSON fragments to STDOUT

## API

#### [properties](#stdout-properties)

  - [id](#stdout-properties-id)


#### [methods](#stdout-methods)


outputs all events as new-line delimited JSON fragments to STDOUT

- **id** 

  - **type** : any


<a name="stdout-methods"></a> 

## methods 



*README auto-generated with [docs](https://github.com/bigcompany/resources/tree/master/docs)*